Error loading KDE apps: QtSvg4.dll was not found

Aryan Ameri public at
Sat Sep 13 04:03:12 CEST 2008

Gary Pajer <gary.pajer at> wrote:

>I had the same problem.  I solved it by choosing to install 4.1.0 instead of 4.1.1 when the choice is offered.  I suppose the 4.1.1 installer needs to be >spruced up.  I haven't tried to install 4.1.1 over 4.1.0.

Yepp, seems to have solved the issue as well here. kdewin-installer 0.9.3-1 seems to have problems with 4.1.1, choosing 4.1.0 resolves all the dependencies. 

Obviously this needs to be rectified. 

Thanks for the help.



More information about the Kde-windows mailing list